Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 07-03-2008, 10:28 AM
Elita Elita is offline
Member
 
Join Date: Apr 2007
Location: Newfoundland
Posts: 5
Default What version of Pro-tools and Mbox to buy?

I've just bought a new computer - Mac OS X 10.5.2. 4 GB RAM. I have Pro-tools LE 6.8.1 and Mbox 2. I know I have to upgrade Pro-tools but I have a couple of questions:

1. Digidesign is currently advertising Pro-tools LE 7.4.2 which it says is not compatible with OS X 10.5.2 (even though it's a brand new computer!!). I also looked at the compatibility grid in this forum but 10.5.2 is not listed there. So what version of Pro-tools do I need and is it still available from Digidesign?

2. Do I need to replace the Mbox 2 as well and, if so, with what?

Thanks.
Reply With Quote
  #2  
Old 07-03-2008, 11:49 AM
Phil Ogden Phil Ogden is offline
Member
 
Join Date: Jul 2007
Posts: 2,109
Default Re: What version of Pro-tools and Mbox to buy?

PT 7.4.2 is qualified with Mac OS 10.5.3. Update your OS to this (using the combo update) and you should be good to go.

The Mbox2 should be OK with the above software.

http://www.myspace.com/philogg
Reply With Quote
  #3  
Old 07-03-2008, 08:24 PM
Elita Elita is offline
Member
 
Join Date: Apr 2007
Location: Newfoundland
Posts: 5
Default Re: What version of Pro-tools and Mbox to buy?

I know this must be a silly question but what's the "combo update"? I just bought the computer about two weeks ago. Why didn't they give me the latest OS? (That's a rhetorical question I guess but the first one is serious.)
Thanks!
Reply With Quote
  #4  
Old 07-04-2008, 01:01 AM
flommer flommer is offline
Member
 
Join Date: Sep 2006
Location: Boise, ID
Posts: 4,117
Default Re: What version of Pro-tools and Mbox to buy?

You need to download the combo updater from Apple. It is a complete updater.. If you use Software Update (from the Apple Menu), not every component gets updated, just what "Software Update" figures is needed. You would think that the results should be the same, but it doesn't always work that way and many ProTools "problems" have been fixed or avoided by using the combo updaters. The only downside is that it is a larger download and not automatic, meaning you need to go to Apple to get it..

10.5.3 has only been out for less than 2 months (don't remember the exact date). You can't expect Apple to have its entire supple chain up to date when there is a delay from the factory to the dealer's shelf and then another delay until you actually buy it. Just accept it as a fact of life that any computer you buy will need to be updated as soon as you get it.

BTW, Apple just released 10.5.4 this Monday. It is not qualified by Digi yet, so you need to be specific when you download the combo updater to get 10.5.3. That's another reason not to use Software Update... It would install the latest Apple updates which usually take Digi a little while to "digest"...
__________________
MacPro3ghz, 6GB, 10.7.5, PT10.3.2, Digi002 factory/toolkit2/PTIEP, 11R
Reply With Quote
  #5  
Old 07-04-2008, 01:48 AM
Phil Ogden Phil Ogden is offline
Member
 
Join Date: Jul 2007
Posts: 2,109
Default Re: What version of Pro-tools and Mbox to buy?

Quote:
I know this must be a silly question but what's the "combo update"? I just bought the computer about two weeks ago. Why didn't they give me the latest OS? (That's a rhetorical question I guess but the first one is serious.)
Thanks!
http://www.apple.com/support/downloa...mboupdate.html

http://www.myspace.com/philogg
Reply With Quote
  #6  
Old 07-04-2008, 09:47 AM
Elita Elita is offline
Member
 
Join Date: Apr 2007
Location: Newfoundland
Posts: 5
Default Re: What version of Pro-tools and Mbox to buy?

Thanks again!!
Reply With Quote
  #7  
Old 07-04-2008, 11:09 AM
geemano geemano is offline
Member
 
Join Date: Jun 2008
Posts: 26
Default Re: What version of Pro-tools and Mbox to buy?

i have recently bought the mbox2 mini and am finding it very very hard to get it running reliably/at all on pt 7.4.2 mac osx 10.5.3 on a brand new macbook, check all other options thoroughly IMO
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools requires version 9.0.6 or later, but CFnd provides version 9.0.0 Danishan90 macOS 10 02-10-2014 03:11 AM
Reason: Incompatible library version: Pro Tools requires version 9.0.6 or later, but Patrick H macOS 3 11-20-2012 02:46 PM
OMF version 1.x. Pro tools only supports OMF version 2.x SoundLogicAudio Post - Surround - Video 6 02-20-2009 12:40 AM
This version of Pro Tools requires DAE version 5.1 or later. Josh Jagdfeld 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 13 10-09-2007 03:31 PM
Mbox and Digi001 use different Pro Tools version? efernan1 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 03-31-2004 04:18 PM


All times are GMT -7. The time now is 10:28 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com